/***Script exécuté lorsqu'on utilise l'amour de Nayru***/

if(player.getInventory().getSlotContainingItem(289) != -1)
{
         player.swingMainHand();
		 player.getInventory().consumeItem(289);
		 player.getInventory().consumeItem(289);
		 sound.playSoundUI("sound.nayruslove")
		 time.sleep(0.8)
		 player.heal(4)
		 sound.playSoundUI("sound.getheart");
}